Subject: Problems with Linux and ls

From: "Kevin White" <[email-masked]>
Date: Fri, 21 Feb 1997 12:14:14 +0000

Hi,
 I am new to this list so I hope that this question has not already 
been answered.

I have wu-ftp beta 12 running on a Linux server Kernel 2.0.28. 
I am having problems with ls on linux machines/Sunos??

I have looked at the faq and I have recomplied the gnu fileutils but 
this hasn't fixed the problem. 

Anyone have any suggestions/comments/flames about this.

Any reponses would be helpful.

Please reply ro [email-masked]

Thanks
--------------------------------------
Kevin White
HUB Computer Consulting

Email:[email-masked]
Pager:(613)751-4947

--------------------------------------